/* tab navigation */
ul#tabs {
    font-size:11px;
    margin:0;padding:0;
    list-style:none;
    overflow:hidden;
    border-bottom:3px solid green;
}
ul#tabs li {
    float:left;
    margin-left:2px;
    text-transform: uppercase;
    color:#8DC63F;
    background-color:#fff;
}
ul#tabs li:first-child {
    margin-left:0;
}
ul#tabs li.active {
    background-color:#8DC63F;
    color:#fff;
}
ul#tabs a {
    display:block;
    float:left;
    padding:3px 5px;
    text-decoration:none;
}
ul#tabs a:link,
ul#tabs a:hover,
ul#tabs a:visited,
ul#tabs a:active {
    color:#8DC63F;
}
ul#tabs .active a:link,
ul#tabs .active a:hover,
ul#tabs .active a:visited,
ul#tabs .active a:active {
    color:#fff;
    cursor:default;
}